Changes between Version 4 and Version 5 of GENIEducation/SampleAssignments/HyperNetRingDemo


Ignore:
Timestamp:
08/12/13 15:41:14 (6 years ago)
Author:
shuang@bbn.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • GENIEducation/SampleAssignments/HyperNetRingDemo

    v4 v5  
    1010
    1111== Prerequisites ==
     12  * Java Runtime Environment
     13    - Get the latest JRE from www.java.com, install it.
     14    - To check your JRE version, type "java -version". Version 1.7 is required
    1215  * GENI Account:
    1316    - Get a GENI Portal account via: [https://portal.geni.net Portal Main Site]